
ChiliProject - Task # 1091: Testiranje

Status: Declined Priority: Normal
Author: Aleksandra Pfeiffer Category:
Created: 2012-07-24 Assignee:
Updated: 2012-07-24 Due date: 2012-07-30
Remote issue URL:
Description: Potrebno je napraviti plan testiranja

History
2012-07-24 07:46 am - Aleksandra Pfeiffer
- Status changed from Open to In Progress

Izrada plana u tijeku

2012-07-24 07:47 am - Aleksandra Pfeiffer
- Status changed from In Progress to Closed

ZavrÅ¡eno.

2012-07-24 08:49 am - Holger Just
- Category deleted (Testing)

- Assignee deleted (Aleksandra Pfeiffer)

- Status changed from Closed to Declined

Please use "our demo installation":http://demo.chiliproject.org for testing.
